.catalog_box_model,
.popup_list>li>a {
    text-decoration: none;
    margin-top: 6px;
    background-color: #fff;
    border-radius: 0
}

.catalog_box_model {
    color: #333;
    width: 100%;
    padding: 13px;
    box-shadow: inset 0 0 36px #e5e5e596;
    margin-bottom: 0;
    border: 1px solid #d1d1d1;
    padding: 4px 10px;
    font-size: 15px;
    border-radius: 5px;
}

.btn-check:focus+.btn,
.btn:focus {
    outline: 0;
    box-shadow: none
}

.align_grid {
    margin: 0 0 10px;
    display: inline-block;
    width: 100%;
    padding: 3px 10px 10px 10px;
    transition: .25s ease-in-out;
    box-shadow: inset 0 0 12px #9eb2d3;
}

.catalo_head {
    color: #000000bf;
    font-weight: 500;
    text-align: center;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    margin-top: 30px;
    margin-bottom: 30px
}

.catalo_img {
    width: 50%;
    margin: auto auto auto 100%
}

.catalo_header h2, .catalo_header h3, .catalo_header h4, .catalo_header h5, .catalo_header h6{
    font-size: 18px;
    font-weight: 600;
    border-bottom: 2px solid #d2d2d266;
    width: 100%;
    height: 100%;
    padding: 5px;
    border-radius: 2px;
    color: #163e86;
    text-align: left;
}

.catalo_cont,
.catalo_cont>li>a:hover,
.fa-file-pdf-o {
    color: #174290
}

.popup_list {
    padding-left: 0;
    margin-right: 1rem
}

.catalo_cont {
    margin-bottom: 0;
    text-align: left;
    list-style: none;
    padding-left: 0
}

.catalo_cont>li>a {
    text-decoration: none;
    color: black;
    font-size: 13.9px;
    width: 100%;
    text-align: left;
    font-weight: 500;
    padding: 5px 4px;
}

.popup_list>li>a {
    color: #333;
    width: 100%;
    text-align: center;
    padding: 13px;
    box-shadow: inset 0 0 36px #ea5f1c
}

.popup_list>li>a:hover {
    color: #262626
}

.catalo_popup {
    width: 100%;
    list-style: none
}
.catalo_popup i {
    font-size: 12px;
    margin-left: 5px;
}

@media only screen and (min-width:991px) and (max-width:1200px) {
    .grid-container {
        columns: 3 220px;
        column-gap: 1.5rem;
        width: 90%;
        margin: auto;
        text-align: center
    }
}

@media only screen and (min-width:1200px) and (max-width:2000px) {
    .grid-container {
        columns: 3 220px;
        column-gap: 11px;
        width: 90%;
        margin: auto;
        text-align: center;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .grid-container {
        columns: 2 220px;
        column-gap: 1.5rem;
        width: 90%;
        margin: auto;
        text-align: center
    }
}

@media only screen and (min-width:576px) and (max-width:768px) {
    .grid-container {
        columns: 2 220px;
        column-gap: 1.5rem;
        width: 90%;
        margin: auto;
        text-align: center
    }
}

@media only screen and (min-width:480px) and (max-width:576px) {
    .grid-container {
        columns: 1 220px;
        column-gap: 1.5rem;
        width: 90%;
        margin: auto;
        text-align: center
    }
}

@media only screen and (min-width:320px) and (max-width:480px) {
    .grid-container {
        columns: 1 220px;
        column-gap: 1.5rem;
        width: 90%;
        margin: auto;
        text-align: center
    }
}